uuid: 98270b16-c41e-4637-a4c3-1f43ed80847a
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_hucat_menu_text
field_name: field_hucat_menu_text
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
